cisco router 3620

Unanswered Question
Jul 25th, 2009

I guess i am in the correct forum. My cisco 3620 lab computer does not have an IOS that allows me to practive with SDM aleast I could not find the correct IOS.

IOS (tm) 3600 Software (C3620-I-M), Version 12.2(29b

DRAM configuration is 32 bits wide with parity disabled.

29K bytes of non-volatile configuration memory.

8192K bytes of processor board System flash (Read/Write)

I have this problem too.
0 votes
  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 0 (0 ratings)
Loading.
Lucien Avramov Sat, 07/25/2009 - 11:12

SDM 2.5 does support 3620 as per the release notes:

http://www.cisco.com/en/US/docs/routers/access/cisco_router_and_security_device_manager/software/release/notes/SDMr25.html

You need to run on it:

•12.2(11)T6 or later releases

•12.3(1)M or later releases

You have enough memory to install SDM express or install SDM on the computer once you upgraded to a version that has proper support for HTTP.

hugh.lancaster@... Sat, 07/25/2009 - 13:29

What IOS will support HTTP for this router? I have installed on computer but the current IOS does not support Https and IOS I have found are to large. thanks

Actions

This Discussion